## fvwmconf 0.18-1

=== debian/changelog ===
fvwmconf (0.18-1) unstable; urgency=low

  *  Added /usr/lib/menu/fvwmconf  file
  *  Upstream release no longer depends on buggy IO::File

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Sat,  7 Mar 1998 15:24:31 -0700

fvwmconf (0.17-1) unstable; urgency=low

  * Most changes from 0.15 to 0.17 are for non-debian install
  * debian/rules changed a bit.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Sun, 12 Oct 1997 16:45:29 -0700

fvwmconf (0.15-1) unstable; urgency=low

  * New upstream and fixed man page install.
  * No longer relies on non-free, so move from contrib to main .

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Mon, 29 Sep 1997 22:08:30 -0700

fvwmconf (0.14-1) contrib; urgency=low

  * No changes to upstream version.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Fri, 19 Sep 1997 15:29:22 -0700 

fvwmconf (0.12-1) contrib; urgency=low

  * Initial packaging

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Fri, 19 Sep 1997 15:29:22 -0700

Local variables:
mode: debian-changelog
End:
