=== debian/rules ===
#!/usr/bin/make -f
# hacked for fvwmconf from Hello rules
# Sample debian.rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

# There used to be `source' and `diff' targets in this file, and many
# packages also had `changes' and `dist' targets.  These functions
# have been taken over by dpkg-source, dpkg-genchanges and
# dpkg-buildpackage in a package-independent way, and so these targets
# are obsolete.

package=fvwmconf
install=/usr/bin/install

build:
	$(checkdir)
	touch build

#	./configure --prefix=/usr
#	$(MAKE) CFLAGS=-O2 LDFLAGS=


clean:
	$(checkdir)
	-rm -f build
	-rm -rf *~ debian/tmp debian/*~ debian/files*

#	-$(MAKE) -i distclean || $(MAKE) -f Makefile.in distclean

binary-indep:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	$(install) -d debian/tmp/DEBIAN
	$(install) -d debian/tmp/usr/doc/$(package)
	$(install) -d debian/tmp/usr/X11R6/man/man1
	$(install) -d debian/tmp/usr/X11R6/lib/X11/$(package)
	$(install) -d debian/tmp/usr/X11R6/lib/X11/fvwm2
	$(install) -d debian/tmp/usr/lib/menu
	cp -r lib debian/tmp/usr/X11R6/lib/X11/$(package)
#	mv debian/tmp/usr/X11R6/lib/X11/$(package)/lib/FvwmConf debian/tmp/usr/X11R6/lib/X11/fvwm2
	cp -r man  debian/tmp/usr/X11R6
	cp -r bin  debian/tmp/usr/X11R6/lib/X11/$(package)
	cp -r help  debian/tmp/usr/X11R6/lib/X11/$(package)
	cp -r user  debian/tmp/usr/X11R6/lib/X11/$(package)
	cp -r confimages  debian/tmp/usr/X11R6/lib/X11/$(package)
	cp FvwmConf.in debian/tmp/usr/X11R6/lib/X11/fvwm2/FvwmConf
	cp changexpm.in debian/tmp/usr/X11R6/lib/X11/$(package)/bin/changexpm
	cp makegiftoxpm.in debian/tmp/usr/X11R6/lib/X11/$(package)/bin/makegiftoxpm
	cp mygiftoxpm.in debian/tmp/usr/X11R6/lib/X11/$(package)/bin/mygiftoxpm
	cp debian/copyright debian/tmp/usr/doc/$(package)/.
	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
	cp debian/fvwmconf.menu debian/tmp/usr/lib/menu/fvwmconf
#	cp debian/fvwmconf.postrm debian/tmp/DEBIAN
#	cp debian/fvwmconf.postinst debian/tmp/DEBIAN
#	cp CHANGELOG debian/tmp/usr/doc/$(package)/changelog
#	gzip -9v debian/tmp/usr/doc/$(package)/changelog{,.Debian}
#	gzip -9v debian/tmp/usr/X11R6/man/man1/*
	debstd CHANGELOG README 
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

binary-arch:	checkroot build
	$(checkdir)

define checkdir

endef
#test -f $(package).c -a -f debian/rules
# Below here is fairly generic really

binary:  binary-indep

#binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
