## fvwmconf 0.19-3

=== debian/changelog ===
fvwmconf (0.19-3) frozen unstable; urgency=low

  * Wrong file permission on man page fixed.
	
 -- John Lapeyre <lapeyre@physics.arizona.edu>  Thu, 24 Dec 1998 00:42:02 -0700
	

fvwmconf (0.19-2) frozen unstable; urgency=low

  * write rc dialog box was missing from lib,
    causing silent failure of write.
	
 -- John Lapeyre <lapeyre@physics.arizona.edu>  Mon,  7 Dec 1998 19:18:40 -0700

fvwmconf (0.19-1) unstable; urgency=low

  * Fixed bug in copying files to user dir.
  * New perl-tk library, so many bugs appear.
  * Fixed bug killing color panel.
	
 -- John Lapeyre <lapeyre@physics.arizona.edu>  Sun, 27 Sep 1998 23:42:15 -0700
