=== debian/control ===
Source: fvwmconf
Section: x11
Priority: optional
Maintainer: John Lapeyre <lapeyre@physics.arizona.edu>
Standards-Version: 2.1.3.2

Package: fvwmconf
Architecture: all
Depends: perl-tk, perl, fvwm2
Recommends: imagemagick | netpbm  , imagemagick | xv
Description:  Real-time interactive configuration of fvwm2.
 This package allows users to interactively configure the
 window manager fvwm2. It requires fvwm2, perl, perltk.
 Colors, fonts, images, etc., can be browsed and applied
 to decorations drawn on application windows.
