=== debian/rules ===
--- 
+++ 
@@ -21,14 +21,11 @@
 	$(checkdir)
 	touch build
 
-#	./configure --prefix=/usr
-#	$(MAKE) CFLAGS=-O2 LDFLAGS=
-
 
 clean:
 	$(checkdir)
 	-rm -f build
-	-rm -rf *~ debian/tmp debian/*~ debian/files*
+	-rm -rf *~  */*~ debian/tmp debian/*~ debian/files*
 
 #	-$(MAKE) -i distclean || $(MAKE) -f Makefile.in distclean
 
@@ -72,8 +69,6 @@
 define checkdir
 
 endef
-#test -f $(package).c -a -f debian/rules
-# Below here is fairly generic really
 
 binary:  binary-indep
