## fvwmconf 0.19-5

=== debian/changelog ===
fvwmconf (0.19-5) unstable; urgency=low

  * Changed dependency to just perl-tk ( no perl)
  * Fixed several lintian errors
  * Fixed broken post{rm,inst}
  * Fixed permission errors,  #31048
	
 -- John Lapeyre <lapeyre@physics.arizona.edu>  Fri,  2 Jul 1999 18:11:42 -0700

fvwmconf (0.19-4) unstable; urgency=low

  * Changed dependencies for new fvwm packages
	
 -- John Lapeyre <lapeyre@physics.arizona.edu>  Wed, 24 Feb 1999 18:24:32 -0700
