=== debian/control ===
Source: fvwmconf
Section: x11
Priority: optional
Maintainer: John Lapeyre <lapeyre@physics.arizona.edu>
Standards-Version: 3.0.0.0

Package: fvwmconf
Architecture: all
Depends: perl-tk, fvwm2 (<< 2.2) | fvwm (>= 2.2)
Recommends: imagemagick | netpbm  , imagemagick | xv
Description:  Real-time interactive configuration of fvwm2.
 Fvwmconf works only with fvwm2 (which is called fvwm 
 in Debian 2.2 and later).
 This package allows users to interactively configure the
 window manager fvwm2. It requires fvwm2, perl, perltk.
 Colors, fonts, images, etc., can be browsed and applied
 to decorations drawn on application windows.
