=== debian/rules ===
--- 
+++ 
@@ -52,12 +52,13 @@
 	cp debian/copyright debian/tmp/usr/doc/$(package)/.
 	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
 	cp debian/fvwmconf.menu debian/tmp/usr/lib/menu/fvwmconf
-#	cp debian/fvwmconf.postrm debian/tmp/DEBIAN
-#	cp debian/fvwmconf.postinst debian/tmp/DEBIAN
-#	cp CHANGELOG debian/tmp/usr/doc/$(package)/changelog
-#	gzip -9v debian/tmp/usr/doc/$(package)/changelog{,.Debian}
-#	gzip -9v debian/tmp/usr/X11R6/man/man1/*
-	debstd CHANGELOG README 
+	cp debian/README.debian debian/tmp/usr/doc/fvwmconf
+	cp debian/postrm debian/tmp/DEBIAN
+	cp debian/postinst debian/tmp/DEBIAN
+	cp CHANGELOG debian/tmp/usr/doc/$(package)/changelog
+	gzip -9v debian/tmp/usr/doc/$(package)/changelog{,.Debian}
+	gzip -9v debian/tmp/usr/X11R6/man/man1/*
+	chmod 644 debian/tmp/usr/X11R6/man/man1/*
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
